import statface_client

from django.conf import settings
from django.utils.functional import SimpleLazyObject


statface = SimpleLazyObject(
    lambda: statface_client.StatfaceClient(
        host=settings.STATFACE_HOST,
        oauth_token=settings.ROBOT_STAFF_STATS_OAUTH_TOKEN,
    )
)
